/* Body */

body
{
    margin:0px;
    margin-left:auto;
    margin-right:auto;
    min-width:320px;
    background-image:url('../img/noise.png');
    background-color:#FEFEFF;
    font-size:1.0em;
}

/* Wrapper */

#wrapper
{
	position:relative;
	width:100%;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    min-width:320px;
    max-width:800px;
    margin-top:65px;
    padding:5px 20px 5px 20px;
    font-family:"CaeciliaLight", serif;
    color:#4E6170;
}

/* Primary Navigation */

#primary_navigation
{
	position:fixed;
	top:0px;
    padding:10px 12px 12px 10px;
    z-index:9999;
    width:100%;
    height:52px;
    /*background-color:#4E6170;*/
    background: rgba(78, 97, 112, 0.9);
    color:#FEFEFF;
    font-family:"DIN1451EFEngAlt", sans-serif;
    font-size:1.7em;
    /*overflow:hidden;*/
    letter-spacing: 4px;

    /* height:43px;
	font-size:1.42em;
	letter-spacing: 1px; */
}

#nav_links
{
	min-width:300px;
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
}

#primary_navigation ul
{
    margin:0;
    padding:0;
    list-style:none;
    width:100%;
    text-align:justify;
    list-style-type:none;
}
#primary_navigation ul li
{
    display:inline;
    text-align:justify;
}

#primary_navigation ul > li:after
{
    content:' ';
    display:inline;
}

#primary_navigation ul > li:last-child:after
{
    display:inline-block;
    margin-left:100%;
    content:' ';
}


/* Links */

/* unvisited navigation link */
#primary_navigation a:link
{
    color:#FEFEFF;
    text-decoration: none;
    font-weight:normal;
    font-family:"DIN1451EFEngAlt", sans-serif;
}

/* visited navigation link */
#primary_navigation a:visited
{
    color:#FEFEFF;
    text-decoration: none;
}

/* mouse over navigation  link */
#primary_navigation a:hover
{
    color:#5FB1F2;
    text-decoration: none;
}

/* selected navigation link */
#primary_navigation a:active
{
    color:#5FB1F2;
    text-decoration: none;
}

/* unvisited link */
a:link
{
    color:#A6CFF0;
    text-decoration:none;
    font-weight:bold;
    font-family:"CaeciliaRoman", serif;
}

/* visited link */
a:visited
{
    color:#A6CFF0;
}

/* mouse over link */
a:hover
{
    color:#5FB1F2;
}

/* selected link */
a:active
{
    color:#5FB1F2;
}

/* Highlight Current Page */

#primary_navigation a.current
{
    color: #A6CFF0;
}

/* Main Content */

hr
{
    height:2px;
    background-color:#A6CFF0;
    clear:both;
    border:none;
}

.thin
{
    height:1px;
}

h1, h2, h3, h4, h5, h6
{
    color:#4E6170;
    font-family:"DIN1451EFEngAlt", sans-serif;
    font-weight: normal;
    word-spacing:-0.15em;
    margin:0px;
}

h1
{
    font-size:270%;
}

h2
{
    font-size:135%;
}

.light-heading
{
    color:#A6CFF0;
    margin-top:20px;
}

.menu ul
{
    list-style-type: none;
    padding: 0px;
    margin: 10px 0px 25px 0px;
}

.menu li
{
     margin: 0em 0em 1.2em 0em;
}

.no_space li
{
     margin: 0em 0em 0em 0em;
}

p
{
    text-align: left;
    line-height:140%;
    margin-bottom:35px;
}

.article
{
     margin-top: 30px;
}

p.article:first-letter
{
    font-size:4.98em;
	font-weight:bold;
	float: left;
	line-height:0.75em; /* Fix for IE and Chrome */
    padding:5px 8px 2px 0px;
}

.center
{
    text-align: center;
}

.pad
{
    padding:15px 28px 15px 28px;
}

.contact-wrapper{
    text-align:center;
} 


/* Footer */

#site_footer
{
    color:#4E6170;
    padding:10px 0px 10px 0px;
    text-align:center;
    font-size: 0.88em;
    margin-top: 20px;
}

#copyright
{
    font-family:"DIN1451EFEngAlt", sans-serif;
}

.footer_info
{
    margin-bottom: 40px;
}

.boxed
{
    width:100%;
    border-style: solid;
    border-width:1px;
    padding:10px 0px 10px 0px;
    border-color:#4E6170;
    background-color: #F2F2F2;
}

.menu-toggle
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 0px;
    cursor:pointer;
}

.space
{
    margin-bottom: 25px;
}

.menu-toggle:hover
{
    background-color:#A6CFF0;
}

.buttons
{
    padding-bottom: 20px;
}

.top-buttons
{
    padding:0px;
}

#social
{
     margin-top: 20px;
}

/* Map Wrapper */

.iframe-wrapper
{
    border-style: solid;
    border-width:1px;
    border-color:#4E6170;
    margin-bottom: 20px;
    background-color: 4E6170;
}

.iframe-rwd
{
    position: relative;
    padding-bottom: 52.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-rwd iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Images */

#logo
{
    margin-bottom: 20px;
}

a img
{
    border:0;
    vertical-align:middle;
}

img
{
    max-width:100%;
}

.button-image{
    display:inline-block;
}

/* .button-text{
    
} */

.bxslider li
{
    border-style: solid;
    border-width:1px;
    border-color:#4E6170;
    margin-bottom: 30px;
}

.float_left
{
	float:left;
	margin:0px 18px 0px 0px;
}

.float_right
{
	float:right;
	margin:0px 0px 0px 18px;
}

/* Table */

table
{
    width: 100%;
    margin-bottom: 25px;
}

tr td:first-child
{
    font-weight:bold;
}

th
{
    font-family:"DIN1451EFEngAlt", sans-serif;
    font-size:120%;
    text-align: left;
    font-weight:normal;
}

caption
{
	font-family:"DIN1451EFEngAlt", sans-serif;
	font-weight:bold;
	font-size:110%;
}

/* Sisters */

.sister_links div
{
    margin-bottom: 30px;
}

/* Notifications */

.notification
{
    padding: 20px;
    background-color: #4a4545;
    color: #c47777;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    /*border: 4px solid #444444;*/
    text-align: center;
    font-family: "DIN1451EFEngAlt";
    font-size: 22px;
}

.notification h1
{
	color:#444444;
	font-size:220%
}

.notification hr
{
	background-color:#444444;
	height:2px;
}

.notification a{
    color:#c4a2a2;
    font-family: "DIN1451EFEngAlt";
    font-weight:normal;
}

/*
  Simple Grid
  Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - dallasbass.com
*/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

[class*='col-'] {
	float: left;
	padding-left: 12px; /* column-space */
	padding-right: 12px; /* column-space */
}

.grid {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding-top: 20px;
	padding-left: 20px; /* grid-space to left */
	padding-right: 20px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}

.push-right {
	float: right;
}

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}



/* Pushing blocks */

.push-2-3, .push-8-12 {
	margin-left: 66.66%;
}

.push-1-2, .push-6-12 {
	margin-left: 50%;
}

.push-1-3, .push-4-12 {
	margin-left: 33.33%;
}

.push-1-4, .push-3-12 {
	margin-left: 25%;
}

.push-1-5 {
	margin-left: 20%;
}

.push-1-6, .push-2-12 {
	margin-left: 16.667%;
}

.push-1-7 {
	margin-left: 14.28%;
}

.push-1-8 {
	margin-left: 12.5%;
}

.push-1-9 {
	margin-left: 11.1%;
}

.push-1-10 {
	margin-left: 10%;
}

.push-1-11 {
	margin-left: 9.09%;
}

.push-1-12 {
	margin-left: 8.33%
}


@media handheld, only screen and (max-width: 792px) {
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px; /* grid-space to left */
		padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
	}

	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px; /* column-space */
	}


	/* Mobile Layout */

	[class*='mobile-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px; /* column-space */
		padding-bottom: 0px;
	}

	.mobile-col-1-1 {
		width: 100%;
	}
	.mobile-col-2-3, .mobile-col-8-12 {
		width: 66.66%;
	}

	.mobile-col-1-2, .mobile-col-6-12 {
		width: 50%;
	}

	.mobile-col-1-3, .mobile-col-4-12 {
		width: 33.33%;
	}

	.mobile-col-1-4, .mobile-col-3-12 {
		width: 25%;
	}

	.mobile-col-1-5 {
		width: 20%;
	}

	.mobile-col-1-6, .mobile-col-2-12 {
		width: 16.667%;
	}

	.mobile-col-1-7 {
		width: 14.28%;
	}

	.mobile-col-1-8 {
		width: 12.5%;
	}

	.mobile-col-1-9 {
		width: 11.1%;
	}

	.mobile-col-1-10 {
		width: 10%;
	}

	.mobile-col-1-11 {
		width: 9.09%;
	}

	.mobile-col-1-12 {
		width: 8.33%
	}

	/* Layout Columns */

	.mobile-col-11-12 {
		width: 91.66%
	}

	.mobile-col-10-12 {
		width: 83.333%;
	}

	.mobile-col-9-12 {
		width: 75%;
	}

	.mobile-col-5-12 {
		width: 41.66%;
	}

	.mobile-col-7-12 {
		width: 58.33%
	}

	.hide-on-mobile {
		display: none !important;
		width: 0;
		height: 0;
	}

	#primary_navigation
	{
        height:43px;
	    font-size:1.42em;
	    letter-spacing: 1px;
	}

    table
	{
		font-size:91%;
	} 
    
    .booking-button-container{
        margin-top:21px;
    }

    .booking-button
    {
        padding:0px;
    }
}


/* Adjustments For Small Screens */

@media handheld, only screen and (max-width: 455px) {

    #primary_navigation
    {
        letter-spacing: 1px;
    }

    .hide
    {
        position: absolute !important;
        top: -9999px !important;
        left: -9999px !important;
    }    

}


/* Fonts */

@font-face
{
    font-family: 'DIN1451EFEngAlt';
    src: url('../fonts/DIN1451EFEngAlt.eot');
    src: url('../fonts/DIN1451EFEngAlt.eot') format('embedded-opentype'),
         url('../fonts/DIN1451EFEngAlt.woff2') format('woff2'),
         url('../fonts/DIN1451EFEngAlt.woff') format('woff'),
         url('../fonts/DIN1451EFEngAlt.ttf') format('truetype'),
         url('../fonts/DIN1451EFEngAlt.svg#DIN1451EFEngAlt') format('svg');
}

@font-face
{
    font-family: 'CaeciliaRoman';
    src: url('../fonts/CaeciliaRoman.eot');
    src: url('../fonts/CaeciliaRoman.eot') format('embedded-opentype'),
         url('../fonts/CaeciliaRoman.woff2') format('woff2'),
         url('../fonts/CaeciliaRoman.woff') format('woff'),
         url('../fonts/CaeciliaRoman.ttf') format('truetype'),
         url('../fonts/CaeciliaRoman.svg#CaeciliaRoman') format('svg');
}

@font-face {
    font-family: 'CaeciliaLight';
    src: url('../fonts/CaeciliaLight.eot');
    src: url('../fonts/CaeciliaLight.eot') format('embedded-opentype'),
         url('../fonts/CaeciliaLight.woff2') format('woff2'),
         url('../fonts/CaeciliaLight.woff') format('woff'),
         url('../fonts/CaeciliaLight.ttf') format('truetype'),
         url('../fonts/CaeciliaLight.svg#CaeciliaLight') format('svg');
}


/* Easy Tabs */

.etabs
{
    margin: 0px 0px 25px 0px;
    padding: 0;
}

.tab
{
    display: inline-block;
}

.tab a
{

    display: block;
    padding: 4px 14px;
    text-decoration: none;
}

.tab a:hover h1
{
    color:#5FB1F2;
}

.tab.active
{
    position: relative;
    border: solid 2px #5FB1F2;
}

/* Button Overlay */

/* OpenTable */
#ot-reservation-widget {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.ot-powered-by {
    display: none !important;
}


#ot-reservation-widget {
    height: 100% !important;
    width: 100% !important;
    padding: 0rem !important;
}

#ot-reservation-button {
/*
    height: 100% !important;
*/
    padding-top: 10px;
}

.ot-button {
    border-radius: 0px !important;
    font-family: 'DIN1451EFEngAlt', sans-serif !important;
    font-size: 28px !important;
    max-height:47px;
    font-weight:normal !important;
    text-transform: uppercase !important;
/*    padding: 1.5rem !important;*/
/*    max-width:234px*/
}


/* Buttons */

.voucher-button,
.booking-button,
.ot-button,
.order-button
{
    border:none;
    color:white;
    max-height:43px;
    font-size:21px;
    font-family: "DIN1451EFEngAlt", sans-serif !important;
    font-weight:normal;
    min-width:140px;
}

.voucher-button
{
    background-color:rgba(237, 143, 28, 0.8);
}

.ot-button
{
    background-color:rgba(219, 55, 67, 0.75) !important;
    padding:0px;
    border: none !important;
    margin-top: -33px;
    color: transparent !important;
}

.booking-button
{
    background-color: transparent;
/*    padding:0px;*/
}

.order-button
{
    background-color:rgba(113, 100, 100, 0.85);
}

.voucher-button:hover
{
    background-color:rgba(237, 143, 28, 0.95);
    cursor: pointer;
    transition: background-color 300ms ease-out;
}

.ot-button:hover
{
    background-color:rgba(219, 55, 67, 0.8) !important;
    cursor: pointer;
    color: transparent !important;
    transition: background-color 300ms ease-out;
}

.order-button:hover
{
    background-color:rgba(113, 100, 100, 0.95);
    cursor: pointer;
}

.widget-container
{
    position: relative;
/*    margin-top:-115px;*/
    z-index: 2;
    padding: 0px 10px 0px 10px;
}

.bxslider
{
    position: relative;
    z-index: 1;
}

.menu-group div{
    padding-bottom:15px;
}

.littlewasher-heading{
    color:#262A61;
    margin-top:20px;
}

.tight{
    margin-left:7px;
}